.fwcta {
  padding: 125px 11.8%;
  background-color: #00b5c8;
  position: relative;
}
.fwcta .main-img {
  max-width: 100%;
  height: auto;
  width: 100%;
}
.fwcta .fwcta-content {
  position: absolute;
  right: 13.1%;
  width: 31.8%;
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
  padding: 35px;
}
.fwcta .fwcta-content h2 {
  margin: 0 0 10px 0;
}
.fwcta .fwcta-content article p,
.fwcta .fwcta-content article h3,
.fwcta .fwcta-content article h4,
.fwcta .fwcta-content article h5,
.fwcta .fwcta-content article h6 {
  margin: 0 0 10px 0;
}
.fwcta .fwcta-content article ul,
.fwcta .fwcta-content article ol {
  margin: 0;
  padding: 0 0 0 20px;
}
.fwcta-content .cta-container {
  padding: 6px 14px;
  background-color: #00b5c8;
  display: inline-block;
  margin-top: 25px;
}
.fwcta-content .cta-container a {
  font-weight: bold;
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}
@media (max-width: 1000px) {
  .fwcta {
    padding: 35px 12px;
  }
  .fwcta .fwcta-content {
    position: unset;
    transform: unset;
    box-sizing: border-box;
    width: 100%;
    margin-top: -5px;
  }
}
